Subject: [GIT PULL] ARM: Amlogic: DT fix for v4.6-rc

From: [email-masked] (Kevin Hilman)
Date: Mon, 11 Apr 2016 16:39:00 -0700

Carlo Caione <[email-masked]> writes:

> On Sun, Apr 10, 2016 at 12:03 PM, Andreas F?rber <[email-masked]> wrote:
>> Am 09.04.2016 um 01:24 schrieb Kevin Hilman:
>>> Carlo Caione <[email-masked]> writes:
>>>
>>>> This is a fix for v4.6-rc since the Meson8 / Meson8b platforms are
>>>> currently broken.
>>>>
>>>> The following changes since commit f55532a0c0b8bb6148f4e07853b876ef73bc69ca:
>>>>
>>>>   Linux 4.6-rc1 (2016-03-26 16:03:24 -0700)
>>>>
>>>> are available in the git repository at:
>>>>
>>>>   https://github.com/carlocaione/linux-meson tags/meson8-dt-fix
>>>>
>>>> for you to fetch changes up to 11ca873574c2314de9f0cf1adf8b3be88e4e19ae:
>>>>
>>>>   documentation: Fix pinctrl documentation for Meson8 / Meson8b
>>>> (2016-03-30 19:51:57 +0200)
>>>>
>>>> ----------------------------------------------------------------
>>>> With http://www.spinics.net/lists/devicetree/msg116771.html we split / refactor
>>>> the pinctrl driver to have two different pinctrl devices for each bus on the
>>>> Amlogic Meson8 / Meson8b SoCs.
>>>> These are the missing patches for documentation and DT that weren't pulled into
>>>> mainline with the driver changes.
>>>>
>>>> ----------------------------------------------------------------
>>>
>>> Strictly speaking, these aren't just documentation patches.  The missing
>>> .dtsi changes were what was causing boot breakage.
>>
>> The above tag says "documentation and DT" and the subject says "DT fix"?
>
> Yeah, I hoped that the PR message would have been enough.

The message in the signed tag goes into the git history, so that is the
part that is important to get correct.

This was just a minor nit, and I merged it anyways since I was able to
use my super detective skills and figure it out.  I just wanted to point
it out for future reference.

Kevin